﻿#PlaceHolder {
    width: 800px;
}

#cssmenu ul {
    display: block;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: baseline;
    width: 200px;
    float: left;
}

#cssmenu > ul li {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: 193px;
}

    #cssmenu > ul li a {
        background: none repeat scroll 0 0 #0A397D;
        border-bottom: 1px dotted #FFFFFF;
        color: #FFFFFF;
        display: block;
        font-family: Helvetica,Arial,sans-serif;
        font-size: 11px;
        font-weight: bold;
        margin: 0;
        padding: 11px 20px;
        position: relative;
        text-decoration: none; /* text-shadow: 0 1px 0 #FFFFFF;  border-bottom: 1px dotted #D9D9D9; */
        width: 180px;
        text-transform: capitalize;
    }

.uu {
    background: none repeat scroll 0 0 #0A397D;
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 11px 19px;
    position: relative;
    text-decoration: none; /* text-shadow: 0 1px 0 #FFFFFF;  border-bottom: 1px dotted #D9D9D9; */
    width: 180px;
}

#cssmenu > ul .has-sub > a:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 4px;
    content: "";
    height: 0;
    position: absolute;
    right: 7px;
    top: 13px;
    width: 0;
}

#cssmenu > ul .has-sub > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 4px;
    content: "";
    height: 0;
    position: absolute;
    right: 7px;
    top: 13px;
    width: 0;
}

#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a {
    background: none repeat scroll 0 0 #4971A2;
    border-color: transparent;
    color: #FFFFFF;
}

    #cssmenu > ul li > a:hover:before, #cssmenu > ul li:hover > a:before {
        border-left: 4px solid #FFFFFF;
    }

    #cssmenu > ul li > a:hover:after, #cssmenu > ul li:hover > a:after {
        border-left: 4px solid #FFFFFF;
    }

#cssmenu > ul ul {
    left: 186px;
    opacity: 0;
    padding-left: 35px;
    position: absolute;
    top: -9999px;
    transition: opacity 0.3s ease-in 0s;
    z-index: 999;
}

#cssmenu > ul li:hover > ul {
    opacity: 1;
    top: 0;
}
